MPI Support is broken Abinit 8.10.1 OpenMPI 3.1.3 Ubuntu 18.04 On Windows

option, parallelism,...

Moderators: jbeuken, Jordan, pouillon

Forum rules
Please have a look at ~abinit/doc/config/build-config.ac in the source package for detailed and up-to-date information about the configuration of Abinit builds.
For a video explanation on how to build Abinit for Linux, please go to: http://www.youtube.com/watch?v=DppLQ-KQA68.
IMPORTANT: when an answer solves your problem, please check the little green V-like button on its upper-right corner to accept it.
Post Reply
quantumNoob
Posts: 3
Joined: Mon Jul 15, 2019 1:34 pm

MPI Support is broken Abinit 8.10.1 OpenMPI 3.1.3 Ubuntu 18.04 On Windows

Post by quantumNoob » Sat May 09, 2020 12:04 am

Please fix your config parameters and/or MPI installation

Hi,


I followed these instructions for abinit 8.10.1 and openmpi 3.1.3

viewtopic.php?f=2&t=4192

I now get the configure error MPI support is broken.

Thanks in advance

Post Reply